/* CSS Document */

.addcontainer
{
width:100%;
height:auto;
/*border:1px solid black;*/
float:left;
padding-bottom:40px;
}

.contacttitle
{font:Segoe UI, sans-serif;
font-weight: normal;
float:left;
/*border:1px solid black;*/
line-height: 150%;
margin-top:20px;
width:100%;
font-size: 25px !important;
color: #0095DA;
/*display:block;*/
}

.contactinfo{
width:58%;
height:auto;
padding: 17px 0 7px 0;
font-family: Segoe UI, sans-serif;
font-size: 14px;
font-weight: normal;
color: #333333;
margin-top:15px;
/*border:1px solid black*/;
text-align:justify;
line-height:20px;


}
.contactdetails
{
font: 14px Segoe UI, sans-serif;
color:#000;
float:left;
width:53%;
height:auto;
text-align:justify;
margin-top:30px;
line-height:20px;
/*border:1px solid black;*/

}

.subhead
{
font-size: 16px !important;
color: #000000 !important;
font-weight: bold !important;
}

.cntctform
{
/*border:1px solid black;*/
height:auto;
width:58%;
float:left;
}
.email
{
font: 14px Segoe UI, sans-serif;
color:#00a3ef;
float:left;
width:400px;
height:auto;
text-align:justify;
}


.bsnsenq
{
font: 14px Segoe UI, sans-serif;
color:#000;
float:right;
width:auto;
height:auto;
/*border:1px solid black;*/
text-align:justify;
/*margin-top:42px;*/
margin-left:20px;
margin-top:-60px;

}

.cntctmap
{
/*border:1px solid black;*/
width:40%;
height:400px;
float:right;

/*margin-left:64px;*/
margin-bottom:10px;
margin-top:-10px;

}